» Ubuntu » Paketit

Error

two or more packages specified (xdotool hardy-backports)